## quickflickr 0.1

=== debian/changelog ===
quickflickr (0.1) unstable; urgency=low

  * Initial release 

 -- Marko Mattila <marko.a.mattila@gmail.com>  Fri, 3 Aug 2010 00:33:22 +0300
