=== debian/control ===
Source: quickflickr
Section: user/graphics
Priority: optional
Maintainer: Marko Mattila <marko.a.mattila@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-experimental-declarative-dev, libqt4-experimental-dev, libqt4-experimental-maemo5, libqt4-experimental-gui
Standards-Version: 3.7.2

Package: quickflickr
Architecture: armel
Depends: libqt4-experimental-declarative
Description: QtQuick based Flickr client for N900. 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAABLmlDQ1BJQ0Mg
 UHJvZmlsZQAAeAFjYGAycHRxcmUSYGDIzSspCnJ3UoiIjFJgP8/AxsDMAAaJ
 ycUFjgEBPiBOXn5eKkQUTjIyMHy7xgAkGRgu64LMgssQx+BKLigqASr9A8RG
 KanFyQwMjAZAdnZ5SQFQnHEOkC2SlA1mbwCxi0KCnIHiR4BsvnQI+wqInQRh
 PwGxi4CeAKr5AlKfDmYzcYDYSRC2DIhdkloBspfBOb+gsigzPaNEwdDS0lLB
 MSU/KVUhuLK4JDW3WMEzLzm/qCC/KLEkNQWoFuI+kC4GQYhCUIhpADVaaIJF
 qUiA4gFi3OdAcPgyip1BiCEsSi4tKoPyGJmMGRgI8RFmzJFgYPBfysDA8gch
 ZtLLwLBAh4GBfypCTM2QgUFAn4Fh3xwAwrNP/oQTPe8AAAAJcEhZcwAALiMA
 AC4jAXilP3YAAA9hSURBVGgFPZkNtuI8DgVDfoDvzAbnzD5m79NAkqkqJw3N
 I9iydCVdyU768d///PuceD18z/O0bdu0/36MHNP8WKbn8zl9v5/pPI/pcSLz
 eCiO9DS1kO9lfkzLsiKzM79M5+G3Y0u6vJ75HPtYkQb+nLxnbM7LPD1++7So
 +zynBe2unbE5K4ONPkyv4Dt3sTh+TitziKOASQcOjAf6A2ic+P6+0+v1nD5/
 vgi66MH4GUCVMJQzoGaMWcaIBED4zXsB4HEwJtD5aO2wqb3HBJzpSQBO5nV0
 A8eDtStj4lIG13OKIZxE18b4ob0HcvOCPoDwZiQAZsDIGA3l9x+erut0mBkd
 Zcw5M5SA4WFiQdeJYqMNBj470SVGJ+t0aEWQSAtuY4XLNq4Xdb7QRWQ3IZPp
 hazME+vRO9zQnosYYe73QRwM6AI0g6dgmQ8h10+ivmNM6hzHb3q/39MPRw+M
 BBBhIzBe13eAcSIZdRol5NZBqyc/VpxYTAjXC5GQLo5LGdTjDPMGlMgtD2jJ
 e8chs0gccw6m4pokh1Kuir8YzQkNMrF/92l7Wg/f6cCh7/c76gM30PYXvE6Y
 pV4XsIOACNAIHTjxvvi8onnlWkqsRhkZsyEH4j2ORtCT2LP2D+MCl4GC9XXy
 w4CbG7O6Sh2psVAcx07xIWTaRHXsv4rmRz08VITc9npNv//9byhDTDqBpcg4
 qLMzWk8K9g2gGR3v5WnmpwUdRjpHssMY49Ze9qDgh8D5+oka53acOdBvcA8N
 8bISDczJBDWQzxgk4vAVwuSuowrNdge5jT7/KDdvJM568EUU1SGGvGfN8wGT
 F7/JBLWzkPOnWXgwVsQNEVlkiSH7FE2uMW2jOs2es1wrpS8/J8XEnII6o0mQ
 yEUUIuVbJ37ShPH5EpJKZsf0yette8ZHC/amzwNgFiUKpw2ZF8BtgyuFvuoU
 Dhht+W2X+hBoIQXOwGDPnnBQ0R9jiG2zGV387Uo95iNtDeouQxpD4UMyYcgi
 3Va4TyoNrMCk0gLonTrQYlTSCfaHEXpAc2WTeaHLb9vjBuKN3zL7QSdacEqK
 FFXGpAlhCTya0z2cgx4WsAGSYEYJxwzyoDey/J6h1+rGYHQtuogaTfDXcKE6
 l/k6bX/KQp3DVomzSxy3LQIWUytrVmTt5S/0zfIdOfeHL4H5wVkaNAwAtGPA
 lyqRg3WyxE0tsPw2eAZYmvLT9PUSqx+z5fYJJaCN6VCiFaZOaZaZRq8AYjs3
 O3YkW+u/nq+ytCCjE654ojRnwFFG4YUd5SclbMs49SUIdhHBC1pnsoUhcBXl
 04gzGbUcR4Ldrnl/iM8GUhs1ouvMpSmrlSlMlN2EGEu5ClBnYW/1ctaQuRdH
 DXcVO4tR30wtcrvRtoaw8qUyDyPOPmFL+XEtv+kGBIaciE6CF3GAO2CzbxMc
 deAxxQ3NbqQ7NVycoC3TedyAxAdHx+Yj7zDO+Mq83y1ESEq8AT3OLjiBg+9/
 3hNnDagjEvxB/Y7BDiOHutg5sRtdDBLB6twEEHd8l42V46/Uq3eaGbIgXayJ
 Zgd+gusvKStIgSPYEIssqzqTEcSgCnUAqYp1Yc3rtU4rVHjSGt9GjPr4/Gxv
 OICTR9SB9/w2uHb3k/Z64JgbWEcVIRggMolXlxMeGcxC/YosEHecFLctD3N/
 X9ZLXUirC3VgB3rIPaQ7eRIAgfv5x4LFGQu0ImXNk03twU59UhPn9mL9hxZ4
 BNZG7BEg4KzvzMW3RwUUtj/YGGYDZunp5fXSFcHtZutKj04ZcSnpy3kbjW27
 l+DtKkbDHqv8nYlNwyizt69EX6rYKt324Nj0h7UTLfVYabXHH5wgc7x/ANHc
 Dc36YlnZ7iCYdfhMtjwydCxBtz66OXo0d7FzM2tHPQ5tyqqDowjSovUlneI8
 yvDOBkeJtgkJ9okjL6jygAZPlv3cNulKbnwGYKcgd5z/oceNyLeAiyLf0dYx
 KKmO+wyWLblxwWhltXGDvZwDm2G9o6JeKmMIaUiyyvkyYcQx5Ab1glNPK55r
 juJFrL7O7/3LGRX6ff4A3kxApXZloqalospVYRW82fWnEQekqIXgkaODGtf9
 7g/zBI1QqyG9yXPtcBS6DfhdGfGtE2+8tWj/gSuUnp6SCSQsULrIjk45+kPT
 F/D0VnZm+gw1sdKlPAAaEE3XmpGL2/4m6/fOfx8iBdOOy7x873xVO1UDc9iV
 9zrpa8hQA3UggFi4eqrjTz6B3+AsUX0+hzPGy53U40AbEnJ2nK9r6UB1K2rI
 jvbi/uH7+Q4HmDc8dRcMeAtqRmwOgrJS6kqCMLSuQi5H7+jb+QXHb+vLf+qj
 jXpsoECIsmvfoNwojheyG3MvDnKeJo3QB+8742NACh3xfdhTozLUbxnU+Grh
 IRcQjY9/UafM01ZRiBwbGnXT7g+IgOoAYO1aV9BHBrDjGUh72dATNzIz8RQE
 H3muAytKBC+QPzT0Hcd+/P4x/pU+RZ3KAKTpb0dHTwVNbXhvjVSRDr+cFxjm
 i7yDZv8qWGeA098cxIHZE4KZMvLIzm5ottIEyYB93x+zTiD8gvPuttwo1Gm0
 GXgu3P4PsvWlf5MTFrEUpe0hRlDThOt5HRDl7eqtKfvEDVp4LPtLJxZn35Nq
 zkSt0f87zGFmOTmaEyB39I4Zxl+nzPK4QwIEAxtCHoPfFKTf3pd6RwSri65n
 mK80gjqm3h21/Ueg0MBMCjSnoN7JTo0Kipprd1tmPbEaMJ2tI6GTBe38AVRB
 s0hw/bcOyH5PQcjE/Uq3Ta0WiVKp02MNLEgbD2FflMMQjr7UKb16zyDUIlNG
 oZ31MukeImE9R6m8YwLrN24px9lK5MxJGddwXbepQRNpd0dsNYZuQoyMxcs4
 /1rTX+YYcJ+y+7KcogW9BWwm7EIj0tIGvstkEH13FQHaDCBTN7mAyFOfInA7
 Vk30+2XkqY9o5r2EWWDdnYU4PmgB1OpCZqpcsEYh0MqZjjFaANSJpuHAQmRf
 CLnR64h3SnUZFu1Ey2C4697nJLktCNQSLZxCWbVkZXBE5pfBC3xP0gRuYDg7
 ufGNyLMeGbPhkwqz2QZIxH3VibBTpJHrLMUCKXsXuFRcfbDE4ZjCJXjwx8la
 oR0HKNjLCfUKXGRCZ4rdc4BwF2XW0V4+nhSwnLWoLWQ7U8cW6kuayYqhyeux
 Rxhx6XO/zzZCQGuzVj/0ixHVBYDSc4e1HQEIxR80u1kdAKYG477p8uAkp3t0
 qGmV1H7RkFEQ8Sr5aJ/ZBHVSx4oUADxKb7bWqATlOtu4xmvkxcDbIPlKl3Ne
 menqD4ebdpbgeOPtwyXnPQL/uFXEPJwnrSg12vI4PrJQQ6W7CIxrT5MaLTOs
 7sUSZQcVAEGoyCW6pBKtla4khApa4DdApMpISoYjXgp6UGxQOocI7PrP+0UR
 szlB0x2K2DZzhGjt8FkVHmU7g9QzAWYR64DB4u1tpoeNwU3cyDnAYXW0SgbI
 Sg8FKj4yDpW6iUIXaoR4AR/r7n7fuNTF2E2jESiQUa/ci3NTAYfr+Zy/zDpB
 mj6CEJjFKke1AgjU955ZLFBfRVmPklO972ymV8M66uqNBwE1Ae4d4Cw6+bDO
 VunKQLLYjNT3GT8oyjtDt2NDH0Ehthy6ONHLR9rezsnMpwb1X0C4+/pI0BNl
 VMGgFBoZQE2E1BNA8yX0wefLCX+bKupsQERfhewOjj2opI6yh+w43I2gPMSk
 fduuFtCTnPIN0EYPim3/Q7eh3fw4SjyIlhTx+Y9SVz2Nh0o2G+bMloFLh5FC
 qGixIMVMuCk9PHQBwE1sdR3j6lfxOMJQDxS1T8GLOAJqMAtDFh0a6a8GCUH2
 G+wP1PXwReF6WCMa7r5GaHuze3JdwV7yZQONHbDE4TzOGOHRpweAkmLafdpX
 1BhnMHrgkNcrZ6B0M2/77loK6oDfBMVEL1BVXh8EQ73pYT4WAGG1xx7Qw0L0
 Aap1avSlkOcbF1RsCKvA3uzLnr685KeREegAiEtC4COfxti9ixZd640Vyi3c
 Z2C4GvTbl3qGLgEbJcb4cq2gZcTdCdW/ts5zTTxHOU4EGlym1m7hxuSNNZ4U
 mYxJIxR6/lGeH6IaThsywWO8cw0IdOn6RyZcwxzy87XpzbRWKMC4wFkLVfiT
 zlotAVaj4ekeuk0Oe7lkEFHUjXZmRxTChRMHaVyolcffB64XmDsbGBp9WYwj
 ooFATKeMmq24zc+IotjnTsMhYDknMOrBbOe0v3VGP/h2b2KkQI1xw4MDYvc/
 2HyGvMLF3VYC6LFpDCUUSc9FZ47FRqyl9trhh4iIKqBwMi4zMW5YMIqY8xU5
 9KnjOKRNHef6zohd58H/K+h048pY0P7oDxMFDXdqBjiwA4Sbw84bK0/b/E8I
 kxUl+HadEdMhjwArhel/cFSg0MZupExdCZm7RbICR43gAOntojg8uHnRPJHt
 eY+/Aqrj7NjWVc4xriw6OkexXudka5gYLwNKebbmJhdhioS3HcZRjUYPZATk
 JqQj/c8L2Qi4CZYnyvJpY0TWH6OjDPoYBGzTUom0AJnv+wI7DoeMQ6l2U7Pq
 HB/+kEXXi4uPmAG7yoRsK5BBtniKlVFcBXRWLkd0LjkEQX6f8+M2RX75UJTi
 tRsQ4dK5wXmN8uF3h70rklHJTDEnneI8VNJqY9pMl7CAb8Ph0qzShRQq2fFU
 is20z5NHJyFxjsWoSBl/AlBUkCgbPrmwCbhWxcp4jYHBc3nms8yr+xhRDPkA
 7XaoTGBDblcndiHTpZM6bFb8LXSNeIURczkKDCFTwpdDdDTGbZ2+VFI6Maic
 7+RxTLCKkZGFp3LdJ7fIMRdacNxxIGcmqgltMi3obuadUw+/k+GbkWyoF0nm
 cSBwyCGbbn73dNqtXqE8tdj8za3hwWMTS2MU0HDG6+SQ6W4LkIq7xpv4k0yM
 yAqCOcEw31jXOnFFmYmcMDMEjV/NheayY4x7aUNslw7pq95r1kkbqbkxakSi
 0+Y4KqvcCCiDDV4aJiK81p6FckExSZfW81fAtVI56RrmLO5xliGiHu4Eztvi
 HdeK4jBzvikcQKLzCpI6mjGTPJM3pGq8IqxpQQiUa/9QSEtnEBawyDT7qrN4
 zceuZHfwTguSc33dOhohnKg2NIg+dbtXdCfGWgNy6yorOCRus9lmdcloOyec
 vHQxVRNZ3Xj0JAOX5ynAe8/hj3ls78MxFesIkUgRgPm9+PRMx1Dqf8cOOyMw
 ydMUPL+UIR3RMc9Zd0SvSOeQQRC4H+Zvh/oeQLPthLX3fxu4CvmyF95WAAAA
 AElFTkSuQmCC
