## quickflickr 1.1.0

=== debian/changelog ===
quickflickr (1.1.0) unstable; urgency=low

  * Added new graphics
  * User Interface improved / changed
  
 -- Marko Mattila <marko.a.mattila@gmail.com>  Sat, 02 Aug 2010 13:38:22 +0300
