=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Package: quickflickr
 Architecture: armel
 Depends: libqt4-experimental-declarative
-Description: QtQuick based Flickr client for N900. 
+Description: Flickr client for N900
+ Simple Qt Quick based Flickr client for N900.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAABLmlDQ1BJQ0Mg
  UHJvZmlsZQAAeAFjYGAycHRxcmUSYGDIzSspCnJ3UoiIjFJgP8/AxsDMAAaJ
