## quickflickr 1.1.1

=== debian/changelog ===
quickflickr (1.1.1) unstable; urgency=low

  * BugFix: Now it should be possible to add comments.
  
 -- Marko Mattila <marko.a.mattila@gmail.com>  Sat, 02 Aug 2010 23:11:22 +0300
