## quickflickr 1.9.1

=== debian/changelog ===
quickflickr (1.9.1) unstable; urgency=low

  * New packackage for N900
  * New UI

 -- Marko Mattila <marko.mattila@d-pointer.com>  Mon, 14 Feb 2011 11:45:00 +0200
