## quickflickr 1.9.2

=== debian/changelog ===
quickflickr (1.9.2) unstable; urgency=low

  * Fixed a bug in a contact view. Now layout works better
  * Added back the minimize menu for N900.

 -- Marko Mattila <marko.mattila@d-pointer.com>  Mon, 14 Feb 2011 21:45:00 +0200
