## quickflickr 1.9.21

=== debian/changelog ===
quickflickr (1.9.21) unstable; urgency=low

  * Just a version update for a new package.
  
 -- Marko Mattila <marko.mattila@d-pointer.com>  Mon, 14 Aug 2010 22:41:22 +0200
