=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/graphics
 Priority: optional
 Maintainer: Marko Mattila <marko.a.mattila@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-experimental-declarative-dev, libqt4-experimental-dev, libqt4-experimental-maemo5, libqt4-experimental-gui
+Build-Depends: debhelper (>= 5), libqt4-declarative, libqt4-dev, libqt4-maemo5, libqt4-gui
 Standards-Version: 3.7.2
 
 Package: quickflickr
 Architecture: armel
-Depends: libqt4-experimental-declarative
+Depends: libqt4-declarative
 Description: Flickr client for N900
  Simple Qt Quick based Flickr client for N900.
 XB-Maemo-Icon-26:
